/* 
  CALTextStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"font" = "Police";
"fontPointSize" = "Taille de la police";
"kerning" = "Approche";
"hasUnderline" = "Souligné";
"underlineStyle" = "Style soulignement";
"underlineColor" = "Couleur soulignement";
"strikethrough" = "Barré";
"strikethroughStyle" = "Style baré";
"strikethroughColor" = "Couleur baré";

"foregroundColor" = "Couleur de premier plan";
"backgroundColor" = "Couleur d’arrière-plan ";
"strokes" = "Visibilité des countours";
"strokeWidth" = "Largeur du contour";
"strokeType" = "Type de contour";
"strokeColor" = "Couleur de contour";
"hasShadow" = "Visibilité de l'ombre";
"shadowStyle" = "Style d'ombre";
"shadowXOffset" = "Écartement X de l'ombre";
"shadowYOffset" = "Écartement Y de l'ombre";
"shadowBlurRadius" = "Netteté";
"shadowColor" = "Couleur de l'ombre";
"subscript" = "Indice";
"superscript" = "Exposant";
"baselineOffset" = "Écart par rapport à la ligne de référence";
"expanded" = "Étendu";
"expansionFactor" = "Facteur d'expension";
"obliqued" = "Inclinaison";
"obliqueness" = "Inclinaison";